@border-width: 1px;
@border-width_xs: 1px;
@border-width_s: 1px;
@border-width_m: 1px;
@border-width_l: 1px;
@border-width_xl: 1px;

@border-radius: 3px;
@border-radius_s: 2px;
@border-radius_m: 3px;
@border-radius_l: 6px;

@border-color: rgba(0, 0, 0, 0.125);
@border-color_l: rgba(0, 0, 0, 0.05);
@border-color_d: rgba(0, 0, 0, 0.25);

@border-color-invert: rgba(255, 255, 255, 0.35);
@border-color-invert_l: rgba(255, 255, 255, 0.45);
@border-color-invert_d: rgba(255, 255, 255, 0.25);
